<template>
  <anonymous-page>
    <template #title>
      Mentions légales
    </template>
    <template #content>
      <div
        class="col-12"
      >
        <h2>Éditeur du site</h2>
        <p>Raison sociale : DSN plus</p>
        <p>Siège social : 130 Rue du Baptistou, 34980 Saint-Gély-du-Fesc</p>
        <p>SIREN : 839 129 244 – RCS MONTPELLIER</p>
        <p>Capital social : 1 000 euros</p>
        <p>Numéro de TVA intracommunautaire : FR 94 939 129 244</p>
        <p>Téléphone : + 33 (0)4 67 67 15 85</p>
        <p>E-Mail : contact@dsnplus.fr</p>

        <h2>Hébergeur</h2>
        <p>Raison sociale : OVHcloud</p>
        <p>Siège social : 2 rue Kellermann - 59100 Roubaix - France</p>
        <p>Capital social : 10 069 020 euros</p>
        <p>Numéro de TVA intracommunautaire : FR 22 424 761 419</p>
      </div>
    </template>
  </anonymous-page>
</template>

<script>
import AnonymousPage from '../components/Page/AnonymousPage'

export default {
  name: 'TermsOfService',
  components: {AnonymousPage}
}
</script>

<style scoped>

</style>